.slick-list{
    height: 100%;
}



.sample-next-arrow{
    position: absolute;
    right: 25px;
    top: 50%;
    transform: translate(10%, -50%);
    background-color: #ffffff70;
    z-index: 2;
    border-radius: 50%;
    padding: 5px 0;
    min-width: 40px;

    &:hover{
        background-color: #ffffff2c;
    }
}

.sample-prev-arrow{
    position: absolute;
    top: 50%;
    transform: translate(50%, -50%);
    background-color: #ffffff70;
    z-index: 2;
    border-radius: 50%;
    padding: 5px 0;
    min-width: 40px;

    &:hover{
        background-color: #ffffff2c;
    }
}


.img-block{
    display: flex;
    padding: 10px;
    border-radius: 10px;

    img{
        border-radius:10px;
    }
}


.music-released{
    padding: 30px 10px 0 10px;

}

.change-category{
    display: flex;
    gap: 10px;
    
    & > button{
       width: 80px;
       height: 25px;
       font-size: 8px;
        border-radius: 30px;
        margin: 15px 0;
        color: #fff;
        border-color: #fff;
        transition: none;
        &:hover{
            border-color: #fff;
            background-color: none;
            
        }
    }
}


.song-list{
display: flex;
flex-wrap: wrap;
gap: 15px;
padding: 0 10px;


    img{
    border-radius: 10px;
    }
}

.song-item{
    display: flex;
    width: 350px;
    font-size: 10px;
    padding: 10px;
    border-radius: 10px;

    &:hover{
        background-color: rgb(34, 27, 46);
    }


    &.active-background{
        background-color: rgb(55, 49, 65);
        border-radius: 10px;
    }
    
    &:hover{
        background-color: rgb(55, 49, 65);
        border-radius: 10px;
        border:none
    }

    &:hover .icon{
        visibility:visible;
    }


    .song-img{
        position: relative;
   }

   
    .icon{
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        background-color: #00000031;
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        visibility:hidden;
        cursor: pointer;

        img{
            width: 40px;
            height: 40px;
            display: block;
            border-radius: 20px;
            padding: 5px;
        }

        &.show-equalizer {
            visibility: visible;
          }

          .icon-play-track{
            font-size: 30px;
            border-radius: 30px;
          }
 
        
    }
}


.song-title{
    margin-left: 10px;
}

.song-name{
    cursor: pointer;
    color: #fff;
    &:hover{
        color: #c273ed;
    }
}

.song-detail{
    color: #ffffff82;
}

.active-btn-category{
    background-color: #c273ed;
    &:hover {
        background-color: #c273ed;  // Giữ màu nền khi hover vào nút đang active
      }
}


.category-btn{
color: #fff;
border-color:#fff ;
}